VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Macros
pitchnames.cpp File Reference
`#include "pitchnames.h"`
`#include "pitchnamesdatabrowsersource.h"`
`#include "pluginterfaces/base/ustring.h"`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Macros
#define | MULTI_CHANNEL_SCENARIO 1

## Macro Definition Documentation

## ◆ MULTI_CHANNEL_SCENARIO

#define MULTI_CHANNEL_SCENARIO 1

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.